<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2008 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permission_read_attachment_label" msgid="6641407731311699536">"Просмотр пересылаемых файлов"</string>
    <string name="permission_read_attachment_desc" msgid="6579059616090100181">"Приложение получит доступ к прикрепленным файлам в сообщениях электронной почты."</string>
    <string name="permission_access_provider_label" msgid="977700184037298723">"Доступ к данным сервиса эл. почты"</string>
    <string name="permission_access_provider_desc" msgid="5338433949655493713">"Приложение получит доступ к базе данных электронной почты, которая содержит полученные и отправленные сообщения, имена пользователей и пароли."</string>
    <string name="app_name" msgid="2206468539066258195">"Email"</string>
    <string name="okay_action">"ОК"</string>
    <string name="cancel_action">"Отмена"</string>
    <string name="create_action" msgid="6575946089819721958">"Создать"</string>
    <string name="quick_responses_empty_view" msgid="3394094315357455290">"Нет шаблонов"</string>
    <string name="account_settings_action" msgid="589969653965674604">"Настройки аккаунта"</string>
    <string name="mailbox_name_display_inbox" msgid="5093068725739672126">"Входящие"</string>
    <string name="mailbox_name_display_outbox" msgid="8735725798805339414">"Исходящие"</string>
    <string name="mailbox_name_display_drafts" msgid="3552043116466269581">"Черновики"</string>
    <string name="mailbox_name_display_trash" msgid="7020792045007681852">"Корзина"</string>
    <string name="mailbox_name_display_sent" msgid="6705058612006729985">"Отправленные"</string>
    <string name="mailbox_name_display_junk" msgid="1634126984313831675">"Спам"</string>
    <string name="mailbox_name_display_starred" msgid="8076384721309828453">"Помеченнные"</string>
    <string name="mailbox_name_display_unread" msgid="1453575937919310339">"Непрочитанные"</string>
    <string name="debug_title" msgid="1337476992195531309">"Выполнить отладку"</string>
    <string name="mailbox_list_account_selector_combined_view" msgid="4155918930481733669">"Все аккаунты"</string>
    <string name="message_compose_fwd_header_fmt" msgid="6193988236722150221">\n\n"-------- Исходное сообщение --------\nТема: <xliff:g id="SUBJECT">%1$s</xliff:g>\nОт: <xliff:g id="SENDER">%2$s</xliff:g>\nКому: <xliff:g id="TO">%3$s</xliff:g>\nКопия: <xliff:g id="CC_0">%4$s</xliff:g>\n\n"</string>
    <string name="message_compose_insert_quick_response_list_title" msgid="5836926808818821309">"Вставка быстрого ответа"</string>
    <string name="message_compose_insert_quick_response_menu_title" msgid="4393288554605333619">"Вставить быстрый ответ"</string>
    <string name="message_view_attachment_background_load" msgid="7571652141281187845">"Один или несколько прикрепленных файлов в пересылаемом сообщении будут загружены перед отправкой."</string>
    <string name="message_decode_error" msgid="91396461771444300">"При расшифровке сообщения произошла ошибка."</string>
    <string name="forward_download_failed_ticker" msgid="2900585518884851062">"Сбой при пересылке прикрепленных файлов."</string>
    <string name="forward_download_failed_title" msgid="2043036709913723298">"Не удалось переслать вложение"</string>
    <string name="login_failed_ticker" msgid="4620839194581484497">"Ошибка при входе в аккаунт <xliff:g id="ACCOUNT_NAME">%s</xliff:g>."</string>
    <string name="login_failed_title" msgid="1737884069957090004">"Вход не выполнен"</string>
    <string name="account_setup_basics_title" msgid="5050895656741229172">"Настройка аккаунта"</string>
    <string name="oauth_authentication_title" msgid="3771260531636603518">"Запрос авторизации"</string>
    <string name="sign_in_title" msgid="5051852806423550830">"Вход в аккаунт"</string>
    <string name="oauth_error_description" msgid="8466102021844409849">"Не удалось выполнить аутентификацию"</string>
    <string name="password_warning_label" msgid="1887439537224212124">"Неверный адрес эл. почты или пароль"</string>
    <string name="email_confirmation_label" msgid="64258748053106017">"Адрес эл. почты:"</string>
    <string name="account_setup_basics_headline" msgid="8468280216822264643">"Аккаунт эл. почты"</string>
    <string name="accounts_welcome" msgid="7230367425520242593">"Укажите ваш эл. адрес и пароль"</string>
    <string name="account_setup_basics_email_label" msgid="8701406783555749929">"Адрес электронной почты"</string>
    <string name="or_label" msgid="6408695162723653446">"ИЛИ"</string>
    <string name="sign_in_with_google" msgid="1412668282326928102">"Войти в аккаунт Google"</string>
    <string name="account_setup_basics_password_label" msgid="784962388753706730">"ПАРОЛЬ"</string>
    <string name="password_hint" msgid="4226682910292828279">"Пароль"</string>
    <string name="signed_in_with_service_label" msgid="4282359206358453634">"Выполнен вход в аккаунт %s"</string>
    <string name="authentication_label" msgid="914463525214987772">"АУТЕНТИФИКАЦИЯ"</string>
    <string name="add_authentication_label" msgid="382998197798081729">"Добавить проверку подлинности"</string>
    <string name="clear_authentication_label" msgid="4750930803913225689">"Отключить проверку подлинности"</string>
    <string name="account_setup_basics_manual_setup_action" msgid="7690861839383362085">"Вручную"</string>
    <string name="account_setup_username_password_toast" msgid="3659744829670065777">"Введите действительный адрес электронной почты и пароль."</string>
    <string name="account_duplicate_dlg_title" msgid="3768813340753269695">"Копировать аккаунт"</string>
    <string name="account_duplicate_dlg_message_fmt" msgid="6747351773934787126">"Это имя уже используется в аккаунте \"<xliff:g id="DUPLICATE">%s</xliff:g>\"."</string>
    <string name="account_setup_check_settings_retr_info_msg" msgid="9103280616618316032">"Получение информации аккаунта..."</string>
    <string name="account_setup_check_settings_check_incoming_msg" msgid="9196418179524308411">"Проверка настроек сервера…"</string>
    <string name="account_setup_check_settings_check_outgoing_msg" msgid="9062019904409225329">"Проверка настроек SMTP…"</string>
    <string name="account_setup_creating_account_msg" msgid="2898648422471181490">"Создание аккаунта…"</string>
    <string name="account_setup_ab_headline" msgid="1434091698882290052">"Подтвердите тип аккаунта"</string>
    <string name="account_setup_ab_instructions_format" msgid="6223657094843768202">"Возможно, в аккаунте <xliff:g id="EMAIL">%1$s</xliff:g> используется протокол <xliff:g id="PROVIDERPROTOCOL">%3$s</xliff:g>, а не <xliff:g id="USERPROTOCOL">%2$s</xliff:g>."</string>
    <string name="account_setup_names_headline" msgid="2031978210683887370">"Аккаунт добавлен!"</string>
    <string name="account_setup_names_account_name_label" msgid="3487538709712378441">"Присвойте этому аккаунту название (по желанию)"</string>
    <string name="account_setup_names_user_name_label" msgid="4298006111315033499">"Ваше имя (для исходящих писем)"</string>
    <string name="account_setup_account_type_headline" msgid="3375795537675351389">"Тип аккаунта"</string>
    <string name="account_setup_account_type_instructions" msgid="968088954656738617">"Выберите тип аккаунта"</string>
    <string name="account_setup_incoming_headline" msgid="6232828824446177639">"Настройки сервера входящей почты"</string>
    <string name="account_setup_incoming_username_label" msgid="2609699829997945895">"ИМЯ ПОЛЬЗОВАТЕЛЯ"</string>
    <string name="account_setup_incoming_password_label" msgid="4806105500058512876">"ПАРОЛЬ"</string>
    <string name="account_setup_password_subheading" msgid="5930042642982830233">"Пароль"</string>
    <string name="account_setup_incoming_server_label" msgid="5409694850973258387">"СЕРВЕР"</string>
    <string name="account_setup_incoming_port_label" msgid="402562424498833560">"ПОРТ"</string>
    <string name="account_setup_incoming_security_label" msgid="8360505617331971663">"ТИП ЗАЩИТЫ"</string>
    <string name="account_setup_incoming_security_none_label" msgid="2461510827337484818">"Нет"</string>
    <string name="account_setup_incoming_security_ssl_trust_certificates_label" msgid="2834386066577239560">"SSL/TLS (принимать все сертификаты)"</string>
    <string name="account_setup_incoming_security_ssl_label" msgid="5169133414545009342">"SSL/TLS"</string>
    <string name="account_setup_incoming_security_tls_trust_certificates_label" msgid="2281920902104029077">"STARTTLS (принимать все сертификаты)"</string>
    <string name="account_setup_incoming_security_tls_label" msgid="3892291833944170882">"STARTTLS"</string>
    <string name="account_setup_incoming_delete_policy_label" msgid="2341742235654301690">"Удалять сообщения с сервера"</string>
    <string name="account_setup_incoming_delete_policy_never_label" msgid="5777530843489961009">"Никогда"</string>
    <string name="account_setup_incoming_delete_policy_delete_label" msgid="8677018382715596606">"При удалении из входящих"</string>
    <string name="account_setup_incoming_imap_path_prefix_label" msgid="3531290378620033218">"Префикс пути IMAP"</string>
    <string name="account_setup_incoming_imap_path_prefix_hint" msgid="206747922689229932">"По желанию"</string>
    <string name="account_setup_outgoing_headline" msgid="6638171491109658047">"Настройки сервера исходящих сообщений"</string>
    <string name="account_setup_outgoing_smtp_server_label" msgid="3460163861711242681">"SMTP-СЕРВЕР"</string>
    <string name="account_setup_outgoing_port_label" msgid="3735952013505812378">"ПОРТ"</string>
    <string name="account_setup_outgoing_security_label" msgid="6473177134731615282">"ТИП ЗАЩИТЫ"</string>
    <string name="account_setup_outgoing_require_login_label" msgid="5405196721947884033">"Выполнять вход в систему"</string>
    <string name="account_setup_outgoing_username_label" msgid="8844680398828891772">"ИМЯ ПОЛЬЗОВАТЕЛЯ"</string>
    <string name="account_setup_exchange_certificate_title" msgid="8756785660598838350">"СЕРТИФИКАТ КЛИЕНТА"</string>
    <string name="account_setup_exchange_select_certificate" msgid="264748505181695915">"Выбрать"</string>
    <string name="account_setup_exchange_use_certificate" msgid="6513687497912094538">"Использовать сертификат клиента"</string>
    <string name="account_setup_exchange_remove_certificate" msgid="1222387802827919583">"Удалить"</string>
    <string name="account_setup_exchange_no_certificate" msgid="3569712401698909695">"Не используется"</string>
    <string name="account_setup_exchange_device_id_label" msgid="2306603503497194905">"ИДЕНТИФИКАТОР МОБ. УСТРОЙСТВА"</string>
    <string name="account_setup_options_headline" msgid="4810292194395251968">"Параметры аккаунта"</string>
    <string name="account_setup_options_mail_check_frequency_label" msgid="7253305392938373553">"Частота синхронизации:"</string>
    <string name="account_setup_options_mail_check_frequency_never" msgid="2937664246354067829">"Не проверять"</string>
    <string name="account_setup_options_mail_check_frequency_push" msgid="5511415696925307797">"Автоматически (активная доставка)"</string>
    <string name="account_setup_options_mail_check_frequency_5min" msgid="8929785860545198867">"Каждые 5 минут"</string>
    <string name="account_setup_options_mail_check_frequency_10min" msgid="8787901333816702849">"Каждые 10 минут"</string>
    <string name="account_setup_options_mail_check_frequency_15min" msgid="7127640170766018765">"Каждые 15 минут"</string>
    <string name="account_setup_options_mail_check_frequency_30min" msgid="4223562871143897449">"Каждые 30 минут"</string>
    <string name="account_setup_options_mail_check_frequency_1hour" msgid="107706566853925273">"Каждый час"</string>
    <string name="account_setup_options_notify_label" msgid="3101529443722198112">"Оповещать о новых письмах"</string>
    <string name="account_setup_options_sync_contacts_label" msgid="5029046373980454714">"Синхронизировать контакты из этого аккаунта"</string>
    <string name="account_setup_options_sync_calendar_label" msgid="303441956432308807">"Синхронизировать календарь из этого аккаунта"</string>
    <string name="account_setup_options_sync_email_label" msgid="468957966555663131">"Синхронизировать почту из этого аккаунта"</string>
    <string name="account_setup_options_background_attachments_label" msgid="4085327585082867216">"Скачивать прикрепленные файлы при наличии Wi-Fi-подключения"</string>
    <string name="account_setup_failed_dlg_title" msgid="7923577224474005464">"Настройка не закончена"</string>
    <string name="account_setup_options_mail_window_label" msgid="4737241149297585368">"Синхронизация почты"</string>
    <string name="account_setup_options_mail_window_auto" msgid="7407981634952005775">"Автоматически"</string>
    <string name="account_setup_options_mail_window_1day" msgid="7930883294844418428">"Последний день"</string>
    <string name="account_setup_options_mail_window_3days" msgid="3435093562391555730">"Последние три дня"</string>
    <string name="account_setup_options_mail_window_1week" msgid="5230695719358085318">"Последняя неделя"</string>
    <string name="account_setup_options_mail_window_2weeks" msgid="1144271277694832921">"Последние две недели"</string>
    <string name="account_setup_options_mail_window_1month" msgid="3228265299330513816">"Последний месяц"</string>
    <string name="account_setup_options_mail_window_all" msgid="4794683936065721438">"Все"</string>
    <string name="account_setup_options_mail_window_default" msgid="5518038139722596598">"Настройки по умолчанию"</string>
    <string name="account_setup_failed_dlg_auth_message" msgid="5608549872868036352">"Неверное имя пользователя или пароль."</string>
    <string name="account_setup_autodiscover_dlg_authfail_title" msgid="7551559109838593189">"Ошибка"</string>
    <string name="account_setup_autodiscover_dlg_authfail_message" msgid="4075075565221436715">"Убедитесь, что имя пользователя, пароль и параметры аккаунта указаны правильно."</string>
    <string name="account_setup_failed_dlg_certificate_message" msgid="4725950885859654809">"Не удалось установить защищенное подключение к серверу."</string>
    <string name="account_setup_failed_dlg_certificate_message_fmt" msgid="3451681985727559303">"Не удалось установить защищенное подключение к серверу.\n<xliff:g id="ERROR">%s</xliff:g>"</string>
    <string name="account_setup_failed_certificate_required" msgid="4607859382193244795">"Требуется сертификат клиента. Подключиться к серверу с таким сертификатом?"</string>
    <string name="account_setup_failed_certificate_inaccessible" msgid="4574461885959029072">"Сертификат недействителен или недоступен."</string>
    <string name="account_setup_failed_check_credentials_message" msgid="430054384233036305">"Ошибка сервера. Проверьте имя пользователя и пароль и повторите попытку."</string>
    <string name="account_setup_failed_dlg_server_message" msgid="1180197172141077524">"Не удалось подключиться к серверу."</string>
    <string name="account_setup_failed_dlg_server_message_fmt" msgid="3889441611138037320">"Не удалось подключиться к серверу.\n<xliff:g id="ERROR">%s</xliff:g>"</string>
    <string name="account_setup_failed_tls_required" msgid="1902309158359287958">"TLS не поддерживается сервером."</string>
    <string name="account_setup_failed_auth_required" msgid="2684010997018901707">"Методы аутентификации не поддерживаются сервером."</string>
    <string name="account_setup_failed_security" msgid="1627240499907011040">"Не удалось установить подключение к серверу из-за ошибки безопасности."</string>
    <string name="account_setup_failed_ioerror" msgid="3862689923436539909">"Не удалось подключиться к серверу."</string>
    <string name="account_setup_failed_protocol_unsupported" msgid="4973054582044010375">"Введен неправильный адрес сервера или сервер запрашивает версию протокола, которая не поддерживается в Email."</string>
    <string name="account_setup_failed_access_denied" msgid="2051742796367919026">"У вас нет разрешений на синхронизацию с этим сервером. За дополнительной информацией обратитесь к администратору сервера."</string>
    <string name="account_setup_security_required_title" msgid="667943309546419435">"Удаленное управление безопасностью"</string>
    <string name="account_setup_security_policies_required_fmt" msgid="9029471168291631932">"Серверу <xliff:g id="SERVER">%s</xliff:g> требуется разрешение на удаленное управление некоторыми функциями безопасности устройства Android. Завершить настройку этого аккаунта?"</string>
    <string name="account_setup_failed_security_policies_unsupported" msgid="4619685657253094627">"Ваше Android-устройство не поддерживает обязательные для сервера функции защиты: <xliff:g id="ERROR">%s</xliff:g>"</string>
    <string name="disable_admin_warning" msgid="6001542250505146252">"ВНИМАНИЕ! Отключение прав на администрирование вашего устройства для приложения Email приведет к удалению всех аккаунтов электронной почты, которые используют эти права. Кроме того, будут удалены все письма, контакты, календари и другие данные, связанные с этими аккаунтами."</string>
    <string name="account_security_dialog_title" msgid="7003032393805438164">"Обновления безопасности"</string>
    <string name="account_security_dialog_content_fmt" msgid="4107093049191103780">"Для аккаунта <xliff:g id="ACCOUNT">%s</xliff:g> требуется обновить настройки безопасности."</string>
    <string name="security_unsupported_ticker_fmt" msgid="3249185558872836884">"Настройки безопасности не позволяют синхронизировать аккаунт <xliff:g id="ACCOUNT">%s</xliff:g>."</string>
    <string name="security_needed_ticker_fmt" msgid="7099561996532829229">"В аккаунте <xliff:g id="ACCOUNT">%s</xliff:g> требуется обновить настройки безопасности."</string>
    <string name="security_changed_ticker_fmt" msgid="3823930420292838192">"В аккаунте <xliff:g id="ACCOUNT">%s</xliff:g> обновлены настройки безопасности. Ничего делать не нужно."</string>
    <string name="security_notification_content_update_title" msgid="6321099538307807621">"Обновите систему безопасности"</string>
    <string name="security_notification_content_change_title" msgid="615639963487448183">"Политики безопасности изменены"</string>
    <string name="security_notification_content_unsupported_title" msgid="6494791400431198228">"Политики не выполнены"</string>
    <string name="account_security_title" msgid="6072273231606918870">"Безопасность устройства"</string>
    <string name="account_security_policy_explanation_fmt" msgid="2527501853520160827">"Серверу <xliff:g id="SERVER">%s</xliff:g> требуется разрешение на удаленное управление некоторыми функциями безопасности устройства Android."</string>
    <string name="account_setup_failed_dlg_edit_details_action" msgid="8155332642922842729">"Изменить сведения"</string>
    <string name="password_expire_warning_ticker_fmt" msgid="5543005790538884060">"Для аккаунта \"<xliff:g id="ACCOUNT">%s</xliff:g>\" требуется изменить PIN-код или пароль блокировки экрана."</string>
    <string name="password_expire_warning_content_title" msgid="4360288708739366810">"Истекает срок действия пароля"</string>
    <string name="password_expired_ticker" msgid="3098703963402347483">"Срок действия вашего PIN-кода или пароля блокировки экрана истек."</string>
    <string name="password_expired_content_title" msgid="7379094218699681984">"Пароль блок. экрана устарел"</string>
    <string name="password_expire_warning_dialog_title" msgid="4901499545146045672">"Истекает срок действия пароля"</string>
    <string name="password_expire_warning_dialog_content_fmt" msgid="1093389293050776319">"Скоро вам потребуется изменить PIN-код или пароль для блокировки экрана, иначе данные аккаунта <xliff:g id="ACCOUNT">%s</xliff:g> будут удалены. Изменить PIN-код или пароль сейчас?"</string>
    <string name="password_expired_dialog_title" msgid="7275534155170185252">"Пароль блокировки экрана устарел"</string>
    <string name="password_expired_dialog_content_fmt" msgid="8322213184626443346">"Данные аккаунта <xliff:g id="ACCOUNT">%s</xliff:g> удаляются с устройства. Вы можете восстановить их, изменив свой PIN-код или пароль блокировки экрана. Сделать это сейчас?"</string>
    <string name="account_settings_exit_server_settings" msgid="4232590695889111419">"Отменить несохраненные изменения?"</string>
    <string name="account_settings_background_attachments_label" msgid="3552681465680701047">"Скачивать файлы"</string>
    <string name="account_settings_background_attachments_summary" msgid="8801504001229061032">"Автоматически скачивать прикрепленные файлы при наличии Wi-Fi-подключения"</string>
    <string name="account_settings_notify_label" msgid="8621226576645167987">"Оповещения"</string>
    <string name="account_settings_summary" msgid="4733776978291376161">"Частота синхронизации, оповещения и другие настройки"</string>
    <string name="account_settings_notify_summary" msgid="88560545461159120">"Оповещать о новых письмах"</string>
    <string name="account_settings_mail_check_frequency_label" msgid="4107847714594035131">"Частота синхронизации"</string>
    <string name="account_settings_incoming_label" msgid="3793314460723296874">"Сервер входящей почты"</string>
    <string name="account_settings_incoming_summary" msgid="7521181981008371492">"Имя пользователя, пароль и др. настройки сервера входящей почты"</string>
    <string name="account_settings_outgoing_label" msgid="4997504719643828381">"Сервер исходящей почты"</string>
    <string name="account_settings_outgoing_summary" msgid="1884202151340479161">"Имя пользователя, пароль и др. настройки сервера исходящей почты"</string>
    <string name="account_settings_enforced_label" msgid="7005050362066086119">"Политики применены"</string>
    <string name="account_settings_enforced_summary" msgid="1668581504445370253">"Нет"</string>
    <string name="account_settings_unsupported_label" msgid="7286722617178322465">"Неподдерживаемые политики"</string>
    <string name="account_settings_unsupported_summary" msgid="1980825746966562221">"Нет"</string>
    <string name="account_settings_retry_label" msgid="8605492340808650923">"Синхронизировать"</string>
    <string name="account_settings_retry_summary" msgid="2598065993718592906">"Нажмите, чтобы синхронизировать данные"</string>
    <string name="account_settings_description_label" msgid="2073736045984411004">"Название аккаунта"</string>
    <string name="account_settings_name_label" msgid="8230436030850457988">"Ваше имя"</string>
    <string name="account_settings_edit_quick_responses_label" msgid="6105791335935883199">"Шаблоны ответов"</string>
    <string name="account_settings_edit_quick_responses_summary" msgid="5406599402930290682">"Использовать шаблоны для стандартных ответов"</string>
    <string name="account_settings_notifications" msgid="2842952349214972116">"Настройки уведомлений"</string>
    <string name="account_settings_data_usage" msgid="6400715160238559711">"Настройки синхронизации"</string>
    <string name="account_settings_policies" msgid="5972183883466873359">"Политики безопасности"</string>
    <string name="system_folders_title" msgid="7161311881709109736">"Системные папки"</string>
    <string name="system_folders_trash_title" msgid="3190927115504713123">"Корзина"</string>
    <string name="system_folders_trash_summary" msgid="2583143581531897068">"Выберите папку \"Корзина\" на сервере"</string>
    <string name="system_folders_trash_dlg" msgid="353701568340939392">"Выберите папку \"Корзина\" на сервере"</string>
    <string name="system_folders_sent_title" msgid="8792934374188279309">"Отправленные"</string>
    <string name="system_folders_sent_summary" msgid="4252740721870748375">"Выберите папку \"Отправленные\" на сервере"</string>
    <string name="system_folders_sent_dlg" msgid="818944260541160146">"Выберите папку \"Отправленные\" на сервере"</string>
    <string name="edit_quick_response_dialog" msgid="3048014284772648575">"Быстрый ответ"</string>
    <string name="save_action" msgid="5740359453077441466">"Сохранить"</string>
    <string name="account_settings_sync_contacts_enable" msgid="2642448079273767521">"Синхронизировать контакты"</string>
    <string name="account_settings_sync_contacts_summary" msgid="1716022682035150630">"Синхронизировать контакты этого аккаунта"</string>
    <string name="account_settings_sync_calendar_enable" msgid="3172491863244160828">"Синхронизировать календарь"</string>
    <string name="account_settings_sync_calendar_summary" msgid="411960248618953311">"Синхронизировать календарь этого аккаунта"</string>
    <string name="account_settings_sync_email_enable" msgid="7135765408226471860">"Синхронизировать почту"</string>
    <string name="account_settings_sync_email_summary" msgid="71710510041953351">"Синхронизировать почту этого аккаунта"</string>
    <string name="label_notification_vibrate_title" msgid="140881511322826320">"Вибросигнал"</string>
    <string name="account_settings_ringtone" msgid="2238523918221865167">"Выбрать мелодию"</string>
    <string name="account_settings_servers" msgid="3386185135392642067">"Настройки сервера"</string>
    <string name="mailbox_settings_activity_title" msgid="2196614373847675314">"Параметры синхронизации"</string>
    <string name="mailbox_settings_activity_title_with_mailbox" msgid="5547676392298186906">"Параметры синхронизации (<xliff:g id="MAILBOXX_NAME">%s</xliff:g>)"</string>
    <string name="mailbox_settings_sync_enabled_label" msgid="7723413381707277856">"Синхронизировать эту папку"</string>
    <string name="mailbox_settings_sync_enabled_summary" msgid="742233465207750578">"Загружать сообщения при подключении к Интернету"</string>
    <string name="mailbox_settings_mailbox_sync_window_label" msgid="7027516982341382326">"Период синхронизации"</string>
    <string name="provider_note_t_online" msgid="1596701148051980218">"Прежде чем настраивать аккаунт, перейдите на веб-сайт оператора связи и установите пароль для доступа к электронной почте по протоколу POP3."</string>
    <string name="exchange_name_alternate" msgid="293118547772095111">"Microsoft Exchange ActiveSync"</string>
    <string name="system_account_create_failed" msgid="2248313263003927725">"Не удалось создать аккаунт. Повторите попытку."</string>
    <string name="device_admin_label" msgid="3335272972461391415">"Электронная почта"</string>
    <string name="device_admin_description" msgid="4299378570982520839">"Включение серверных политик безопасности"</string>
    <string name="policy_dont_allow_camera" msgid="8821533827628900689">"Запрещать использовать камеру"</string>
    <string name="policy_require_password" msgid="3556860917024612396">"Запрашивать пароль для разблокировки"</string>
    <string name="policy_password_history" msgid="9001177390979112746">"Запрещать использовать прежние пароли"</string>
    <string name="policy_password_expiration" msgid="1287225242918742275">"Ограничивать время действия паролей"</string>
    <string name="policy_screen_timeout" msgid="3499201409239287702">"Блокировать экран при простое"</string>
    <string name="policy_calendar_age" msgid="6469328498345236120">"Ограничить число синхр. событий календаря"</string>
    <string name="policy_email_age" msgid="3521941976575225050">"Ограничить число синхр. сообщений эл. почты"</string>
    <string name="quick_1" msgid="9130521670178673190">"Спасибо!"</string>
    <string name="quick_2" msgid="8611591278119481491">"Отличная идея!"</string>
    <string name="quick_3" msgid="8070999183033184986">"Я отвечу позже."</string>
    <string name="quick_4" msgid="216066940197616025">"Это нужно обсудить при встрече."</string>
    <string name="confirm_response" msgid="6764021931370809514">"Отправка ответа…"</string>
    <string name="imap_name" msgid="8285222985908214985">"Личный (IMAP)"</string>
    <string name="pop3_name" msgid="6653484706414263493">"Личный (POP3)"</string>
    <string name="trash_folder_selection_title" msgid="686039558899469073">"<xliff:g id="ACCOUNT">%s</xliff:g>: выберите папку на сервере"</string>
    <string name="sent_folder_selection_title" msgid="9207482909822072856">"<xliff:g id="ACCOUNT">%s</xliff:g>: выберите папку на сервере"</string>
    <string name="account_waiting_for_folders_msg" msgid="8848194305692897677">"Загрузка…"</string>
    <string name="no_quick_responses" msgid="8716297053803961304">"Ничего не найдено."</string>
    <string name="gmail_name" msgid="2099786953868369991">"Gmail"</string>
    <string name="folder_sync_settings_pref_title" msgid="349478353401667107">"Настройки синхронизации папок"</string>
</resources>
